@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');

ul.tags li a{margin:10px 0px;border-radius:12px;padding:5px 10px !important;background-color:#263A4C !important;color:#fff !important;font-size:14px !important;display:inline-block;}

div.blogalpha div.page-header h2{margin-bottom:0px !important;}

div.page-header h1{color: #333 !important;
font-size: 30px !important;
padding-top: 68px !important;}

fieldset.btn-toolbar{visibility:hidden;}

time {font-size:15px;color:#333;}
.item-image{width:300px;float:left;margin-right:20px;} .item-image img{border-radius:10px;}
blockquote {
	position: relative;
	font-weight: bold;
	padding-top: 52px;
	padding-bottom: 28px;
	color: #fff;
	font-size:25px;
	line-height:26px;
	margin-bottom:20px;
}

blockquote:before {
	content: '';
	display: block;
	background: url(../images/quotes.png) 0 0 no-repeat;
	width: 25px;
	height: 15px;
	left: 0;
	top: 30px;
	position: absolute;
}

blockquote:after {
	content: '';
	display: block;
	background: url(../images/quotes.png) right 0 no-repeat;
	width: 25px;
	height: 15px;
	right: 0;
	bottom: 0;
	position: absolute;
}


.article-info-term{display:none;}
div.blog div h1{
margin-top:48px;
}

div.mod-languages{
width:80px; margin: 10px 0 0;
float:right;
}

div.blogalpha{
max-height:290px;
overflow:hidden;
margin-top:48px;
}

ul.maliste{
list-style: none;
    padding:0;
    margin:0;
}
ul.maliste li ul{
    padding-left:20px;
}
ul.maliste li { 
    padding-left: 1em; 
    text-indent: -1.7em;
}
ul.maliste li:before {
    content: "• ";
    font-size:25px;
    line-height:20px;
    color:#ff4607; /* or whatever color you prefer */
}

html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
body {

* {
	-webkit-text-size-adjust: none;
}

	position: relative;
	min-width: 960px;
    background: #202020;
    color: #eee;
    font: 13px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

p {
    margin-bottom: 18px;
    text-align:justify;
}

p.p1 {
    overflow: hidden;
    margin-bottom: 15px;
}

	strong {
		font-weight: 700;
	}

address {
	font-style: normal;
}



input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans Condensed', sans-serif;
	color: #ff4607;
    font-weight: bold;
}

h2 {
font-size: 30px;
    line-height: 34px;
    padding-top: 68px;
    margin-bottom: 21px;
}

h2.accueil {
    font-size: 40px;
    line-height: 45px;
    color: #fff;
    margin-bottom: 205px;
    padding-top: 50px;
    text-align:right;
}

h2.accueil span {
    margin-bottom: 4px;
    display: block;
    text-transform: none;
    color: #333;
}

h3 {
    color: #333;
    font-size: 30px;
    line-height: 34px;
    padding-top: 27px;
    margin-bottom: 21px;

}

h3.head1 {
    padding-top: 68px;
}



h4 {
    font-size: 20px;
    line-height: 24px;
    color: #C9C9C9;
}
h5 {
    font-size: 18px;
}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list .count, p.p1 .count {
    border-radius: 500px;
    float: left;
    width: 60px;
    text-transform: uppercase;
    display: block;
    background-color: #fff;
    text-align: center;
    height: 60px;
    margin-right: 21px;
    margin-top: 5px;
    font: 30px/54px 'Open Sans Condensed', sans-serif;
    color: #667079;
}

ul.list  li {
}
ul.list  li+li {
    margin-top: 18px;
}


/****Links****/
footer * a {color:#ff4607;}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #fff;
}

a.btn {
    text-transform: uppercase;
    display: inline-block;
    font: bold 14px/24px 'Open Sans Condensed', sans-serif;
    text-decoration: underline;
    margin-top: 9px;
	color:#ff4607;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 16px;
	margin-top: 5px;
    border-radius: 10px;
}



.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
    background-color: #202020;
    text-align: center;
	display: block;

}



header h1 {
    text-align: left;
    float: none;
    position: absolute;
    left: 50px;
    z-index: 999;
    top: 0;
}


header h1 a {
	display: inline-block;
	overflow: hidden;

	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.bg1 {
    background-color: #667079;
}

.page1_block {
    top: 79px;
    position: relative;
}

.p1_col {
    margin-top: -79px;
    position: relative;
    z-index: 10;
    padding: 0px 40px 30px 80px;
    margin-top: -92px;
    background-color: #fff;
    border-radius: 10px;
    background: url(../images/page1_img.jpg) right top no-repeat #fff;
}


.icon {
    overflow: hidden;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    font: 20px/24px 'Open Sans Condensed', sans-serif;
}

.ic_top {
    position: relative;
    height: 87px;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}



.ic_top:before {

    width: 70px;
    height: 70px;
    content: '';
    left: 50%;
    top: 17px;
    margin: 0 auto;
    margin-left: -36px;
    position: absolute;
    display: block;
    background-color: #fff;
    border-radius: 200px;
}

.ic_top:after {

    content: '';
    height: 32px;
    left: 0;
    top: 35px;
    right: 0;
    border-radius: 500px;
    display: block;
    position: absolute;

}



.icon:hover .ic_top:after {
    background-position: center bottom;
}



.icon:hover .ic_bot {
    background-color: #fff;
}


.ic_bot {

    padding: 15px 0 29px;
}

.icon a {

}

.icon:hover .ic_top {
    background-color: #fff;
}


.ic1 .ic_bot {

    background-color: #ff4607;
}

.ic1 .ic_top{
    background-color: #ff4607;
}

.ic1 .ic_top:after {
    background: url(../images/icon1.png) center 0 no-repeat;
}

.ic1:hover .ic_bot {
    color: #ff4607 !important;
}

.ic1:hover .ic_top:before {
    background-color: #ff4607;
}


.ic2 .ic_bot {

    background-color: #A1AFBC;
}

.ic2 .ic_top{
    background-color: #A1AFBC;
}

.ic2 .ic_top:after {
    background: url(../images/icon2.png) center 0 no-repeat;
}

.ic2:hover .ic_bot {
    color: #A1AFBC !important;
}
.ic2:hover .ic_top:before {
    background-color: #A1AFBC;
}



.ic3 .ic_bot {

    background-color: #474F56;
}

.ic3 .ic_top{
    background-color: #474F56;
}

.ic3 .ic_top:after {
    background: url(../images/icon3.png) center 0 no-repeat;
}

.ic3:hover .ic_bot {
    color: #474F56 !important;
}

.ic3:hover .ic_top:before {
    background-color: #474F56;
}


.ic4 .ic_bot {

    background-color: #3B4C60;
}

.ic4 .ic_top{
    background-color: #3B4C60;
}

.ic4 .ic_top:after {
    background: url(../images/icon4.png) center 0 no-repeat;
}

.ic4:hover .ic_bot {
    color: #3B4C60;
}

.ic4:hover .ic_top:before {
    background-color: #3B4C60;
}


.ic5 .ic_bot {

    background-color: #2A3135;
}

.ic5 .ic_top{
    background-color: #2A3135;
}

.ic5 .ic_top:after {
    background: url(../images/icon5.png) center 0 no-repeat;
}

.ic5:hover .ic_bot {
    color: #2A3135 !important;
}



.ic5:hover .ic_top:before {
    background-color: #2A3135;
}


.icon:hover a {
    color: inherit;
}

.icon a:hover {
    text-decoration: underline;
}

.page1_block {
    background-color: #667079;
}
/**Content**/

.content {
    background-color: #667079;
	padding-bottom: 43px;

}

.page1  .content {
    position: relative;
    padding-bottom: 44px;
}

.c_phone {
    padding-top: 18px;
    text-transform: uppercase;
    font: bold 20px/24px 'Open Sans Condensed', sans-serif;
}

.c_phone span {
    display: block;
    float: left;
    letter-spacing: 1px;
    font-size: 30px;
    color:#ff4607;
}

 .c_phone .fl {
    color: #fff;
    letter-spacing: 1px;
    margin-top: -4px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 16px;
    float: left;
 }

 .title {
    margin-bottom: 20px;
    padding-top: 123px;
    text-transform: uppercase;
    font: bold 20px/20px 'Open Sans Condensed', sans-serif;
 }

  .title span {
    margin-bottom: 10px;
    display: block;
    font-size: 30px;
  }

  .col1 {
    color: #fff;
  }
    span.col1 {
    color: #ff4607;
  }

.bottom_block {
    background: url(../images/bb_bg.png) center 144px no-repeat;

}
.bottom_block>div {
    background: url(../images/page1_foot.png) 0 0 repeat-x;
}

.box {
    text-align: center;
}

.box img {
    border-radius: 10px 10px 0 0
}

.box .btn {
    position: relative;
    top: 1px;
}

.proj .box .btn {
    top: 4px;
}


.page1 .box:hover {
    color: #667079;
}

.box:hover a.btn:hover, .box:hover a:hover {
    color: #C9C9C9;
}

.box:hover  .box_bot {
    background-color: #fff;
}

.box:hover .count {
    background-color: #667079;
    color: #fff;
}

.proj {
    padding-top: 5px;
    overflow: hidden;
}

.proj .box {
    margin-bottom: 2px;
    color: #667079;
}

.proj  .box .box_bot {
    padding: 14px 14px 20px;
    background-color: #fff;
}

.box .box_bot {
    position: relative;
    background-color: #667079;
    border-radius: 0 0 10px 10px;
    padding: 40px 28px 21px;
}

.box .count {
    text-transform: uppercase;
    font: bold 30px/53px 'Open Sans Condensed', sans-serif;
    position: absolute;
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    top: -32px;
    text-indent: 5px;
    text-align: center;
    border-radius: 500px;
    background-color: #fff;
    color: #667079;
}

.box_title {
    margin-bottom: 16px;
    font: bold 20px/24px 'Open Sans Condensed', sans-serif;
}

.proj .box_title  {
    margin-bottom: 14px;
}


 .p1_col.oth_p {
    height: 25px;
    background:  #fff;
    left: 10px;
    right: 10px;
    padding: 0 !important;
    bottom: -12px;
    position: absolute;
}

img.icns {
    float: left;
    margin-top: 5px;
}

.cl1 {
    height: 18px;
}

a.gal {
    display: block;
    position: relative;
}

a.gal img {
    position: relative;
    width: 100%;
}

a.gal span {
    display: block;
    position: absolute;
    z-index: 10;
    background: url(../images/magnify.png) center center no-repeat;
    opacity: 0;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal:hover span {
    opacity: 1;
}

a.gal:hover img {
    opacity: 0.2;
}
/**Map**/

.map {
    overflow: hidden;
    position: relative;
}
 

.map figure {
    padding-top: 5px;
    position: relative;
	display: block;
    margin-bottom: 16px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.map figure iframe {
	width: 100%;
	height: 320px;
	max-width: 100%;
    border-radius: 10px;
}
.map address {
    float: left;
	display: block;
}

.map address+address {
    margin-left: 76px;
}

a.link-1 {
    color: #fff;
    text-decoration: underline;
}

a.link-1:hover {
    color: inherit;
}
.map address dt {
    font-weight: bold;
}

 address dd span {
	min-width: 70px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}


/**Footer**/
footer {
    text-align: left;
	display: block;
    color: #fff;
    padding-bottom: 60px;
}

footer h4 {
    margin-bottom: 18px;
    padding-top: 41px;
}

footer ul {
    color: #C9C9C9;
    font-weight: bold;
}

footer ul li {
    padding-left: 15px;
    background: url(../images/marker.png) 0 6px no-repeat;
}

footer ul li+li {
    margin-top: 7px;
}

a.f_logo {
    display: inline-block;
    margin-bottom: 7px;
}

.copy {
    font: bold 14px/16px 'Open Sans Condensed', sans-serif;
    padding-top: 46px;
    text-transform: uppercase;
    width: 92px;
    text-align: center;

}

.copy a:hover {
    color: #C9C9C9;
}

footer address {

    font: bold 14px/18px 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}

footer address  span {
    display: inline-block;
    min-width: 70px;
}

footer address .span2 {
    margin-bottom: 6px;
}

footer address  a {
    text-decoration: underline;
    color: #C9C9C9;
}

footer address a:hover {
    color: #fff;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 60px;
    height: 60px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

 .map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

.p1_col {
    padding: 0 64px 79px;
}




}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.oth_p {
    display: none;
}

.cl1 {
    height: 0;
}

p.p1 {
    margin-top: 30px;
}

.block1 {
    margin-bottom: 25px;
}

h3 {
    padding-top: 88px;
}

.p1_col {
    /*background: #fff;*/
    padding: 0 10px 79px;

}

.title {
    padding-top: 40px;
}

.p1_col .grid_2 {
    width: auto;
    float: none;
}



.icon {
    margin-top: 20px !important;
}

h2 {
    font-size: 34px;
    line-height: 35px;
    padding-top: 40px !important;
    padding-left: 0px;
    padding-right: 30px;
}

 .map address {
    float: none;
    margin-left: 0 !important;
 }

  .map address +address {
    margin-top: 30px;
  }


header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
    left: 0;
}




.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 position: relative !important;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}


 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 20px;
}

.box img {
    width: 100%;
}

.box {
    margin-bottom: 30px;
}

#owl .item {
    font-size: 35px;
    line-height: 38px;
}

footer>div>div {
    float: left !important;
    width: 50% !important;
}

.none {
    clear: both;
}

.c_phone span {
    float: none;
}

.c_phone .fl {
    float: none;
    margin-left: 0;
    padding-top: 20px;
}

.proj .box {
    margin-bottom: 20px;
}


div.owl-item div.item {font-size:25px !important;line-height:28px !important;}
.blogalpha{max-height:293px !important;margin-top:0px !important;}
.blogalpha h2 {padding-top:20px !important;}

}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

footer address span {
    min-width: 0;
}

}
